Subject: Re: FVWM: How about voting for FVWM!

From: Elliot Sowadsky <[email-masked]>
Date: Wed, 10 Oct 2001 10:25:35 -0700 (PDT)

> i like programs to do exactly what i like them to do, no
> matter if i have to spend 2 days configuring them

Sounds like LiteStep.

and it only took you 2 days?
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Glen Lee Edwards <[email-masked]>
Date: Thu, 11 Oct 2001 15:00:43 -0500 (CDT)

Dominik Vogt writes:
 > On Wed, Oct 10, 2001 at 07:32:47AM -0400, Louis LeBlanc wrote:
 > > On 10/10/01 02:10 AM, Denis Perelyubskiy sat at the `puter and typed:
 > > >   * Glen Lee Edwards <[email-masked]> [10-Oct-01 01:56 -0700]:
 > > >   [...]
 > > >   >Cool.  FVWM is definitely the best window manager.  Some
 > > >   >may work better out of the box - the Windows style of
 > > >   >window manager where it does all the thinking for you and
 > > >   >all you do is click and point.  But FVWM lets us do it
 > > >   >our way.  
 > > >   [...]
 > > > 
 > > 
 > > I just voted myself.  Fvwm is in 4th place behind WindowMaker, IceWM
 > > and AfterStep.  Not sure why Fvwm isn't first.
 > 
 > Well, that poll has been around for years without any significant
 > changes :-)

That explains why their screen shots and configuration files are so out of date.

Glen

---

From: Glen Lee Edwards <[email-masked]>
Date: Thu, 11 Oct 2001 15:09:09 -0500 (CDT)

> Yes, it's a shame.  I often take a look at other window managers
 > like enlightenment, kwm, blackbox, icewm or saawmill.  They all
 > have some nifty features (e.g. the window decoration code in E or
 > some menu features in icewm), but when it comes down to usability
 > there is almost nothing you can configure to your likings.

Which is why FVWM will always have a strong hold on the WM market.  I keep
several window managers on my system.  There are times when I get frustrated
with FVWM, especially when I'm too dumb to figure out how to configure something
such as the title bar font color.  I'll switch over to one of the others and try
to do some work.  Of course none of my key bindings work, I can't switch to
desktop 24 and do some work on my remote server.  Desktop 10 isn't there, and
neither are the IRC clients I keep running there.  I have 24 desktops on FVWM
and a different root background on each.  Those are gone.  Within 10 to 15
minutes I switch back to FVWM so I can get some real work done, and am thankful
it's on my system.

Glen